class T<E> {
	E[] a=new E[1];
	public E[] f() {
	   return a;
	}

	public static void main(String[] args){
		T<Integer> t= new T<Integer>();
		Integer[] t1= t.f();
		for(Integer i:t1){
			System.out.println(i);
		}
	}
}

